{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:31Z"
    },
    "lastModificationSignature": "1ed4d40c4fe5b76bd970c129c461bcba6429c6414fd76bba14c20cb7ac2aa7d7"
  }
}